There are currently no open bugs.

"clirr" versions published in Ubuntu

Wily (0.6-5): universe/java
Vivid (0.6-5): universe/java
Trusty (0.6-5): universe/java
Precise (0.6-3): universe/java